<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Register</title>

    {% include "style.html" %}
    <link rel="stylesheet" type="text/css"
          href="{{ url_for('static', filename="fonts/Linearicons-Free-v1.0.0/icon-font.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="vendor/animate/animate.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css"
          href="{{ url_for('static', filename="vendor/css-hamburgers/hamburgers.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css"
          href="{{ url_for('static', filename="vendor/animsition/css/animsition.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="vendor/select2/select2.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css"
          href="{{ url_for("static", filename="vendor/daterangepicker/daterangepicker.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="css/util.css") }}">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="css/main.css") }}">

</head>

<body style="background-color: #666666;">

<div class="limiter">
    <div class="container-login100">
        <div class="wrap-login100">
            <form class="login100-form validate-form" accept-charset="UTF-8" role="form"
                  action="{{ url_for('Auth.register') }}"
                  method="POST">
					<span class="login100-form-title p-b-43">
						Đăng ký tài khoản
					</span>
                <input type="hidden" name="csrf_token" value="{{ csrf_token() }}"/>
                <div class="wrap-input100">
                    <input class="input100 " name="email" type="text">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Tài khoản <span style="color: red;">*</span></span>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="name" type="text"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Tên <span style="color: red;">*</span></span>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="cmt" type="text"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Số chứng minh thư <span style="color: red;">*</span></span>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="address" type="text"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Địa chỉ</span>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="phone" type="text"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Số điện thoại</span>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="age" type="number"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Tuổi</span>
                </div>
                <div class="wrap-input100">
                    <select class="form-control custom-form" name="gender" id="gender" style="height: 100%;background: transparent; border: none;">
                        <option value="1">Nam</option>
                        <option value="2">Nữ</option>
                    </select>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="password"
                           type="password"
                           id="password"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Mật khẩu</span>
                </div>
                <div class="wrap-input100">
                    <input class="input100" name="password"
                           type="password"
                           id="confirm_password"
                           value="">
                    <span class="focus-input100"></span>
                    <span class="label-input100">Xác nhận mật khẩu</span>
                </div>
                <div class="container-login100-form-btn">
                    <button class="login100-form-btn">
                        Đăng ký
                    </button>
                </div>
                <a href="{{ url_for("Auth.login") }}">Đăng nhập</a>
            </form>

            <div class="login100-more" style="background-image: url('images/bg-01.jpg');">
            </div>
        </div>
    </div>
</div>


<!--===============================================================================================-->
<script src="{{ url_for('static', filename="vendor/jquery/jquery-3.2.1.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/animsition/js/animsition.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/bootstrap/js/popper.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/bootstrap/js/bootstrap.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/select2/select2.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/jquery/jquery-3.2.1.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/daterangepicker/moment.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/daterangepicker/daterangepicker.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/countdowntime/countdowntime.js") }}"></script>
<script src="{{ url_for('static', filename="js/main.js") }}"></script>
{% include "script.html" %}

</body>

</html>